Changes between Version 35 and Version 36 of InstallFromSource


Ignore:
Timestamp:
Mar 1, 2017 11:41:24 AM (4 months ago)
Author:
anasiri
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • InstallFromSource

    v35 v36  
    3333  * libsqlite, libsqlite-dev, sqlite3 packages -- required for storing arrays in a file system directory and the rasdaman technical metadata in SQLite; see [wiki:InstallFromSource#SQLiteFilesystembackend details]; note that petascope currently requires PostgreSQL independently from the PostgreSQL / file system array decision - in other words: even if for the array engine you chose to not use PostgreSQL you currently still need to install it for storing the geo metadata making an array an OGC coverage)
    3434* '''optional packages''' (use --with-XXX in the configure step to activate use by rasdaman):
    35   * [http://packages.debian.org/en/lenny/libhdf4g-dev libhdf4g-dev] -- required for HDF4 support, configure with `--enable-hdf`
    36   * netcdf4 -- required for NetCDF support, configure with `--enable-netcdf`
     35  * [http://packages.debian.org/en/lenny/libhdf4g-dev libhdf4g-dev] -- required for HDF4 support, configure with `--with-hdf4`
     36  * netcdf4 -- required for NetCDF support, configure with `--with-netcdf`
    3737  * doxygen -- required for HTML system documentationm configure with `--with-docs`
    3838  * grpc, protobuf -- required for the rasnet client/server protocol, configure with `--enable-rasnet`